.DS_Store

test.dockerapp/tomcat/certificates/

test.dockerapp/tomcat/webapps/
!test.dockerapp/tomcat/webapps/manager/
!test.dockerapp/tomcat/webapps/host-manager/
!test.dockerapp/tomcat/webapps/examples/
!test.dockerapp/tomcat/webapps/docs/
!test.dockerapp/tomcat/webapps/ROOT/
